Bug 1651809 - missing priv/{css,img,js} for the admin web interface ?
Summary: missing priv/{css,img,js} for the admin web interface ?
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ejabberd
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Randy Barlow
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-20 22:26 UTC by Fabrice Bellet
Modified: 2018-12-19 02:28 UTC (History)
4 users (show)

Fixed In Version: ejabberd-18.09-3.fc30 ejabberd-18.04-2.fc28 ejabberd-18.09-3.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-19 01:50:37 UTC
Type: Bug


Attachments (Terms of Use)

Description Fabrice Bellet 2018-11-20 22:26:58 UTC
I had to manually copy these directories into my ejabberd setup in /usr/share/erlang/lib/ejabberd-18.09/priv to have properly rendered css styles in the http admin interface. Shouldn't these directories be included in the rpm package ?

Comment 3 Fedora Update System 2018-12-10 16:07:44 UTC
ejabberd-18.09-3.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-7e1d271343

Comment 4 Fedora Update System 2018-12-19 01:50:37 UTC
ejabberd-18.04-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2018-12-19 02:28:04 UTC
ejabberd-18.09-3.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.